@charset "utf-8";
#navMenu {
	margin:0;
	padding:0;
}

#navMenu ul {
	margin:0;
	padding:0;
	line-height:30px;
	font-size:12px;
}

#navMenu li {
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background:#15656e;
}

#navMenu ul li a {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	height:30px;
	width:132px;
	display:block;
	color:#d8d5d4;
	font-size:13px;
	border:1px solid #15656e;
	font-weight:bold;
}



#navMenu ul li ul li a {
	font-size:12px;
	text-align:left;
	color:#d8d5d4;
	font-weight:normal;
}

#navMenu ul li a:hover { 
    text-decoration: none;
	color:#00a5b6;
	
}
body.home a.home, body.about_us a.about_us, body.investor_relations a.investor_relations, body.newsroom a.newsroom, body.sustainability a.sustainability, body.contact_us a.contact_us {

background-color: #164D8F;
background-width: 100px;


}

#navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:32px;
	

}

#navMenu ul li:hover ul {
	visibility:visible;
	
}
/*******************************************************************************/
